{
  "name": "core",
  "version": "0.0.0",
  "description": "The default blueprint for ember-cli addons.",
  "keywords": [
    "ember-addon"
  ],
  "repository": "",
  "license": "AGPL-3.0-only",
  "author": "",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "scripts": {
    "build": "ember build --environment=production",
    "lint": "concurrently \"npm:lint:*(!fix)\" --names \"lint:\"",
    "lint:css": "stylelint \"**/*.css\"",
    "lint:css:fix": "concurrently \"npm:lint:css -- --fix\"",
    "lint:fix": "concurrently \"npm:lint:*:fix\" --names \"fix:\"",
    "lint:hbs": "ember-template-lint .",
    "lint:hbs:fix": "ember-template-lint . --fix",
    "lint:js": "eslint . --cache",
    "lint:js:fix": "eslint . --fix",
    "start": "ember serve -p 4000",
    "test": "concurrently \"npm:lint\" \"npm:test:*\" --names \"lint,test:\"",
    "test:ember": "ember test --test-port 7358",
    "test:ember-compatibility": "ember try:each"
  },
  "dependencies": {
    "@babel/core": "^7.26.0",
    "@ember/render-modifiers": "^2.1.0",
    "@fortawesome/ember-fontawesome": "^2.0.0",
    "@fortawesome/free-brands-svg-icons": "^6.7.1",
    "@fortawesome/free-solid-svg-icons": "^6.7.1",
    "blurhash": "^2.0.5",
    "bootstrap": "^5.3.3",
    "ember-auto-import": "^2.10.0",
    "ember-cli-babel": "^8.2.0",
    "ember-cli-deprecation-workflow": "^3.1.0",
    "ember-cli-htmlbars": "^6.3.0",
    "ember-cli-string-helpers": "^6.1.0",
    "ember-data": "~4.12.8",
    "ember-editor-js": "*",
    "ember-fetch": "^8.1.2",
    "ember-modifier": "4.2.0",
    "ember-power-select": "^8.5.0",
    "ember-test-waiters": "2.1.3",
    "ember-truth-helpers": "^4.0.3",
    "luxon": "^3.4.4",
    "models": "*",
    "ol": "^10.3.1",
    "swiper": "^11.1.15",
    "tracked-built-ins": "^4.0.0",
    "tracked-maps-and-sets": "^3.0.2",
    "vanillajs-datepicker": "^1.3.4"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.25.1",
    "@babel/plugin-proposal-decorators": "^7.24.7",
    "@ember/optional-features": "^2.1.0",
    "@ember/string": "^3.1.1",
    "@ember/test-helpers": "^3.3.1",
    "@embroider/test-setup": "^4.0.0",
    "@glimmer/component": "^1.1.2",
    "@glimmer/tracking": "^1.1.2",
    "blueimp-md5": "^2.19.0",
    "broccoli-asset-rev": "^3.0.0",
    "chai": "^5.1.2",
    "chai-dom": "^1.12.0",
    "chai-string": "^1.5.0",
    "concurrently": "^8.2.2",
    "ember-basic-dropdown": "^8.4.0",
    "ember-cli": "~5.12.0",
    "ember-cli-clean-css": "^3.0.0",
    "ember-cli-dependency-checker": "^3.3.2",
    "ember-cli-fastboot": "^4.1.1",
    "ember-cli-inject-live-reload": "^2.1.0",
    "ember-cli-sass": "^11.0.1",
    "ember-cli-sri": "^2.1.1",
    "ember-cli-terser": "^4.0.2",
    "ember-concurrency": "^4.0.2",
    "ember-intl": "^7.0.5",
    "ember-load-initializers": "^2.1.2",
    "ember-page-title": "^8.2.3",
    "ember-qunit": "^8.1.0",
    "ember-resolver": "^12.0.1",
    "ember-source": "~5.12.0",
    "ember-source-channel-url": "^3.0.0",
    "ember-template-lint": "^6.0.0",
    "ember-try": "^3.0.0",
    "eslint": "^8.57.1",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-ember": "^12.2.1",
    "eslint-plugin-n": "^16.6.2",
    "eslint-plugin-prettier": "^5.2.1",
    "eslint-plugin-qunit": "^8.1.2",
    "loader.js": "^4.7.0",
    "lodash": "^4.17.21",
    "marked": "^4.3.0",
    "prettier": "^3.3.3",
    "qunit": "^2.22.0",
    "qunit-dom": "^3.2.1",
    "sanitize-html": "^2.11.0",
    "stylelint": "^15.11.0",
    "stylelint-config-standard": "^34.0.0",
    "stylelint-prettier": "^4.1.0",
    "webpack": "^5.95.0"
  },
  "peerDependencies": {
    "ember-source": ">= 4.0.0"
  },
  "engines": {
    "node": ">= 18"
  },
  "ember": {
    "edition": "octane",
    "version": 2
  },
  "ember-addon": {
    "configPath": "tests/dummy/config"
  },
  "fastbootDependencies": [
    "fastboot-app-server",
    "express-prom-bundle",
    "prom-client",
    "crypto",
    "node-fetch"
  ],
  "fastboot": {},
  "files": [
    "addon-main.cjs",
    "declarations",
    "dist",
    "translations"
  ]
}
